PYBEL(1)

NAME
pybel - Command line interface for PyBEL

SYNOPSIS
pybel [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
 PyBEL is a pure Python package for parsing and handling biological
 networks encoded in the Biological Expression Language (BEL) version
 2. It also facilitates data interchange between common formats and
 databases such as NetworkX, JSON, CSV, SIF, Cytoscape, CX, NDEx, SQL,
 and Neo4J.

OPTIONS

--version
    Show the version and exit.

-c, --connection TEXT
    Database connection string. [default: sqlite:////home/andreas/.pybel/pybel_0.14.0_cache.db]

--help
    Show this message and exit.

  Commands:

compile
    Compile a BEL script to a graph.

insert
    Insert a graph to the database.

machine
    Get content from the INDRA machine and upload to BEL Commons.

manage
    Manage the database.

neo Upload to neo4j.

post
    Upload a graph to BEL Commons.

serialize
    Serialize a graph to various formats.

summarize
    Summarize a graph.

warnings
    List warnings from a graph.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.